﻿/* Usefull to apply a vertical adaptation (+/- center) on the principal windows only when the site is display on a non small screen */
@media screen and (min-width: 500px) {
  #window-boundary {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}

body {
  background-color: #b6b6b6;
}

#window-boundary {
  background-color: white;
  max-width: 400px;
  /* margin-top: 40px; */
  border: 1px solid grey;
  padding: 0px;
  box-shadow: 14px 14px 0px #a8a8a8;
  /* http://www.alsacreations.com/tuto/lire/1032-comment-centrer-verticalement-sur-tous-les-navigateurs.html */
  /* margin-top: 50vh; /* poussé de la moitié de hauteur de viewport */
  /* transform: translateY(-50%); /* tiré de la moitié de sa propre hauteur */
}

/* Header(s) and Footer */
#strip-top-landingpage {
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto 90%;
  background-color: #9fe855;
  border: 0px solid grey;
  padding-right: 1px;
  padding-left: 1px;
  max-width: 100%;
  height: 100px;
}

#strip-top-common {
  background-position: center;
  background-repeat: no-repeat;
  background-color: #9fd94f;
  border: 0px solid grey;
  padding-right: 1px;
  padding-left: 1px;
  max-width: 100%;
  height: 100px;
}

#strip-bottom-common {
  background-position: center top;
  background-position-y: 5px;
  background-repeat: no-repeat;
  background-size: auto 55px;
  background-color: #e7e7e7;
  border: 0px solid grey;
  padding-right: 1px;
  padding-left: 1px;
  max-width: 100%;
  height: 130px;
  cursor: pointer;
}

#all-right-reserved {
  font-size: 10px;
  line-height: 1;
  color: grey;
  margin-top: 10px;
  padding: 0;
  text-align: center;
  background-color: #e7e7e7;
}

/* Button of form */
.bton-landingpage {
  background-color: #fa6703;
  background-position: right;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 100%;
  border: 0px;
  border-radius: 20px;
  border-color: #fa6703;
  font-size: 16px;
  color: white;
  text-shadow: 0px 0px 0px white;
  margin: auto; /* margin-left: auto; margin-right: auto; */
  margin-top: 2px; /* margin: 2px; */
  padding: 6px 12px;
}

/* VERSION BLANC SUR FOND ORANGE  */
.bton-formulaires {
  width: 100%;
  border: 0px;
  border-radius: 20px;
  font-size: 20px;
  margin: auto;
  margin-top: 2px;
  padding: 6px 12px;
  background-color: #fa6703;
  border-color: #fa6703;
  color: white;
  text-shadow: 0px 0px 0px white;
}
.bton-formulaires:hover {
  color: white;
  text-decoration: none;
}

.question_exemple {
  cursor: pointer;
}

/* For 3 item justified on the same line ( ex: "G 20 %" ... "Y 60 %" ... "R 20 %" ) */
.line-for-justified-stats-percentage {
  border-style: none;
  border: 0px;
  padding: 0px;
  text-align: center;
  font-size: 20px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  height: 40px;
  width: 100%;
}
.cell-for-justified-stats-percentage {
  float: left;
  text-align: center;
  background: transparent;
  margin-left: 0px;
  margin-right: 0px;
  padding: 0px;
  border: 0px;
  width: 33%;
}
